登录  免费注册
当前位置:首页 > 热点新闻 > 正文

GE麻醉机中发现的漏洞

2019-07-15 15:31:41

医院中使用的某些麻醉机固件中的漏洞可能会被滥用,以改变正常功能,直至调整吸入物质的混合水平。该漏洞影响GE Aestiva和GEAespire麻醉系统,型号7100和7900,来自GE Healthcare。研究人员建议不要将易受攻击的麻醉机连接到医院网络。

参考链接:https://www.bleepingcomputer.com/news/security/bug-in-anesthesia-machines-allows-changing-gas-mix-levels/

(编辑:CNVD) | 已有0条评论
登录 后才能发表评论
已有0条评论